Firefox 5 unter älteren Ubuntu Versionen installieren

Veröffentlicht am:   17. Juli 2011

Vorhin bin ich im Internet über einen Blogbeitrag gestolpert, den neuen Internet Browser Firefox 5 unter Ubuntu auch mit älteren Versionen zu installieren.

Ihr Internet Auftritt in guten Händen
Webdesign und Webentwicklung
Planung, Erstellung, Verwaltung, Analyse und Support.

Ich benutze Ubuntu Lucid 10.04, also eine LTS Version, die ich alle zwei Jahre upgrade. Es lief noch der 3er Firefox. Und es war ja eigentlich ganz in Ordnung, und die Idee, meinen Firefox zu aktualisieren kam mir auch erst nach diesem Blogartikel. Vielleicht war ich ja auch nur neugierig. Aber wie auch immer, nun ist Firefox 5 installiert.

Die Aktualisierung verlief auch genau so wie im Blogartikel von linuxundich.de beschrieben, fehlerfrei aber mit englischer Sprache. Und nach Installation der Sprachdatei ist wieder alles in Ordnung.

Ein Nachteil: einige Addons funktionieren nun nicht mehr. Aber eventuell kann man auch dieses Problemchen lösen. Ich habe mich noch nicht damit befasst.

Firefox Addons, die nach der Aktualisierung deaktiviert wurden

Zum Blogbeitrag:
Firefox 5 unter älteren Ubuntu Versionen installieren
http://tinyurl.com/6f3q393

Update:
Die Firefox Addons SeoQuake, FireFTP und Web Developer laufen nun wieder.

Verfasst von: Thomas